<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<style>
  body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-color:#F6F7FB;
}

.topnav {
  overflow: hidden;
  background-color: #E0F8F5;
}

.topnav a {
  float: left;
  color: #121212;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #BEEFE5;
  color: black;
}

.topnav a.active {
  background-color: #A7D9C9;
  color: white;
}
    table, th, td {
    border:1px solid black;
    }
</style>
<head>
    <meta charset="UTF-8">
    <title>Note</title>
</head>

<body>
<div class="topnav">
  <a class="active" href="http://localhost:8000/lab-4/">Home</a>
  <a href="http://localhost:8000/lab-4/add-note/">Form</a>
  <a href="http://localhost:8000/lab-4/note-list/">Card</a>
</div>

<center><h2>Berikut pesan-pesan yang tercatat</h2></center>
<table
style="width:100%">
    <tr>
        <th>Untuk</th>
        <th>Dari</th>
        <th>Judul</th>
        <th>Pesan</th>
    </tr>
    {% for note in notes %}
    <tr>
        <td>{{note.untuk}}</td>
        <td>{{note.dari}}</td>
        <td>{{note.judul}}</td>
        <td>{{note.pesan}}</td>
    </tr>
    {% endfor %}
</table>
</body>
</html>